#. extracted from helpcontent2/source/text/sbasic/shared/01
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-04-22 23:39+0200\n"
"PO-Revision-Date: 2016-06-23 22:01+0000\n"
"Last-Translator: Sérgio Marques <smarquespt@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.7\n"
"X-POOTLE-MTIME: 1466719317.000000\n"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"tit\n"
"help.text"
msgid "Macro"
msgstr "Macros"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"bm_id3145786\n"
"help.text"
msgid "<bookmark_value>macros; Basic IDE</bookmark_value><bookmark_value>Basic IDE; macros</bookmark_value>"
msgstr "<bookmark_value>macros; Basic IDE</bookmark_value><bookmark_value>Basic IDE; macros</bookmark_value>"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"hd_id3145786\n"
"1\n"
"help.text"
msgid "Macro"
msgstr "Macros"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"par_id3152886\n"
"2\n"
"help.text"
msgid "<variable id=\"makro\"><ahelp hid=\".uno:ChooseMacro\">Opens the <emph>Macro </emph>dialog, where you can create, edit, organize, and run $[officename] Basic macros.</ahelp></variable>"
msgstr "<variable id=\"makro\"><ahelp hid=\".uno:ChooseMacro\">Abre a caixa de diálogo <emph>Macros</emph>, na qual pode criar, editar, organizar e executar as macros do $[officename] Basic.</ahelp></variable>"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"hd_id3154145\n"
"3\n"
"help.text"
msgid "Macro name"
msgstr "Nome da macro"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"par_id3151116\n"
"4\n"
"help.text"
msgid "<ahelp hid=\"modules/BasicIDE/ui/basicmacrodialog/macronameedit\">Displays the name of the selected macro. To create or to change the name of a macro, enter a name here.</ahelp>"
msgstr "<ahelp hid=\"modules/BasicIDE/ui/basicmacrodialog/macronameedit\">Mostra o nome da macro selecionada. Para criar ou alterar o nome de uma macro, introduza aqui um nome.</ahelp>"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"hd_id3153729\n"
"7\n"
"help.text"
msgid "Macro from / Save macro in"
msgstr "Macro de / Guardar macro em"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"par_id3153190\n"
"8\n"
"help.text"
msgid "<ahelp hid=\"modules/BasicIDE/ui/basicmacrodialog/libraries\">Lists the libraries and the modules where you can open or save your macros. To save a macro with a particular document, open the document, and then open this dialog.</ahelp>"
msgstr "<ahelp hid=\"modules/BasicIDE/ui/basicmacrodialog/libraries\">Mostra as bibliotecas e módulos onde pode abrir ou guardar as macros. Para guardar uma macro com um determinado documento, abra-o e, em seguida, abra esta caixa de diálogo.</ahelp>"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"hd_id3146975\n"
"11\n"
"help.text"
msgid "Run / Save"
msgstr "Executar / Guardar"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"par_id3154791\n"
"12\n"
"help.text"
msgid "<ahelp hid=\"modules/BasicIDE/ui/basicmacrodialog/run\">Runs or saves the current macro.</ahelp>"
msgstr "<ahelp hid=\"modules/BasicIDE/ui/basicmacrodialog/run\">Executa ou guarda a macro atual.</ahelp>"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"hd_id3153158\n"
"15\n"
"help.text"
msgid "Assign"
msgstr "Atribuir"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"par_id3149961\n"
"16\n"
"help.text"
msgid "<ahelp hid=\"modules/BasicIDE/ui/basicmacrodialog/assign\">Opens the Customize dialog, where you can assign the selected macro to a menu command, a toolbar, or an event.</ahelp>"
msgstr "<ahelp hid=\"modules/BasicIDE/ui/basicmacrodialog/assign\">Abre a caixa de diálogo Personalizar, na qual pode atribuir a macro selecionada a um comando de menu, barra de ferramentas ou evento.</ahelp>"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"hd_id3145799\n"
"17\n"
"help.text"
msgid "Edit"
msgstr "Editar"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"par_id3147127\n"
"18\n"
"help.text"
msgid "<ahelp hid=\"modules/BasicIDE/ui/basicmacrodialog/edit\">Starts the $[officename] Basic editor and opens the selected macro for editing.</ahelp>"
msgstr "<ahelp hid=\"modules/BasicIDE/ui/basicmacrodialog/edit\">Inicia o editor do $[officename] Basic e abre a macro selecionada para edição.</ahelp>"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"hd_id3149400\n"
"19\n"
"help.text"
msgid "New/Delete"
msgstr "Novo/Eliminar"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"par_id3155602\n"
"61\n"
"help.text"
msgid "<ahelp hid=\"modules/BasicIDE/ui/basicmacrodialog/delete\">Creates a new macro, or deletes the selected macro.</ahelp>"
msgstr "<ahelp hid=\"modules/BasicIDE/ui/basicmacrodialog/delete\">Cria uma nova macro ou elimina a macro selecionada.</ahelp>"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"par_id3149124\n"
"20\n"
"help.text"
msgid "To create a new macro, select the \"Standard\" module in the <emph>Macro from</emph> list, and then click <emph>New</emph>."
msgstr "Para criar uma nova macro, selecione o módulo \"Standard\" na lista <emph>Macro de</emph> e clique em <emph>Novo</emph>."

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"par_id3150749\n"
"21\n"
"help.text"
msgid "To delete a macro, select it, and then click <emph>Delete</emph>."
msgstr "Para eliminar uma macro, selecione-a e clique em <emph>Eliminar</emph>."

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"hd_id3153764\n"
"22\n"
"help.text"
msgid "Organizer"
msgstr "Organizador"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"par_id3148405\n"
"23\n"
"help.text"
msgid "<ahelp hid=\"modules/BasicIDE/ui/basicmacrodialog/organize\">Opens the <emph>Macro Organizer</emph> dialog, where you can add, edit, or delete existing macro modules, dialogs, and libraries.</ahelp>"
msgstr "<ahelp hid=\"modules/BasicIDE/ui/basicmacrodialog/organize\">Abre a caixa de diálogo <emph>Organizador de macros</emph>, na qual pode adicionar, editar ou eliminar módulos de macro, caixas de diálogos e bibliotecas existentes.</ahelp>"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"hd_id3166447\n"
"29\n"
"help.text"
msgid "Module/Dialog"
msgstr "Módulo/Diálogo"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"par_id3155959\n"
"30\n"
"help.text"
msgid "<ahelp hid=\"modules/BasicIDE/ui/modulepage/library\">Lists the existing macros and dialogs.</ahelp>"
msgstr "<ahelp hid=\"modules/BasicIDE/ui/modulepage/library\">Mostra uma lista das macros e das caixas de diálogo existentes.</ahelp>"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"par_id3149922\n"
"31\n"
"help.text"
msgid "You can drag-and-drop a module or a dialog between libraries."
msgstr "Pode arrastar e largar um módulo ou uma caixa de diálogo entre bibliotecas."

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"par_id3159333\n"
"33\n"
"help.text"
msgid "To copy a dialog or a module, hold down the <switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline> key while you drag-and-drop."
msgstr "Para copiar uma caixa de diálogo ou um módulo, mantenha premida a tecla <switchinline select=\"sys\"><caseinline select=\"MAC\">Comando</caseinline><defaultinline>Ctrl</defaultinline></switchinline> enquanto arrasta e larga."

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"hd_id3147131\n"
"34\n"
"help.text"
msgid "Edit"
msgstr "Editar"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"par_id3149816\n"
"35\n"
"help.text"
msgid "<ahelp hid=\"modules/BasicIDE/ui/modulepage/edit\">Opens the selected macro or dialog for editing.</ahelp>"
msgstr "<ahelp hid=\"modules/BasicIDE/ui/modulepage/edit\">Abre a macro ou a caixa de diálogo selecionados para edição.</ahelp>"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"hd_id3151214\n"
"36\n"
"help.text"
msgid "New"
msgstr "Novo"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"par_id3154202\n"
"37\n"
"help.text"
msgid "<ahelp hid=\"modules/BasicIDE/ui/modulepage/newmodule\">Creates a new module.</ahelp>"
msgstr "<ahelp hid=\"modules/BasicIDE/ui/modulepage/newmodule\">Cria um novo módulo.</ahelp>"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"par_id3153269\n"
"40\n"
"help.text"
msgid "<ahelp hid=\"modules/BasicIDE/ui/modulepage/newdialog\">Creates a new dialog.</ahelp>"
msgstr "<ahelp hid=\"modules/BasicIDE/ui/modulepage/newdialog\">Cria um novo diálogo.</ahelp>"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"hd_id3154587\n"
"42\n"
"help.text"
msgid "Libraries tab page"
msgstr "Separador Bibliotecas"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"par_id3153705\n"
"43\n"
"help.text"
msgid "<ahelp hid=\"modules/BasicIDE/ui/modulepage/newdialog\">Lets you manage the macro libraries.</ahelp>"
msgstr "<ahelp hid=\"modules/BasicIDE/ui/modulepage/newdialog\">Permite-lhe gerir as bibliotecas de macros.</ahelp>"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"hd_id3145259\n"
"44\n"
"help.text"
msgid "Location"
msgstr "Localização"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"par_id3153234\n"
"45\n"
"help.text"
msgid "<ahelp hid=\"modules/BasicIDE/ui/libpage/location\">Select the location containing the macro libraries that you want to organize.</ahelp>"
msgstr "<ahelp hid=\"modules/BasicIDE/ui/libpage/location\">Selecione a localização que contém as bibliotecas de macros que pretende organizar.</ahelp>"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"hd_id3148460\n"
"46\n"
"help.text"
msgid "Library"
msgstr "Biblioteca"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"par_id3150828\n"
"47\n"
"help.text"
msgid "<ahelp hid=\"modules/BasicIDE/ui/libpage/library\">Lists the macro libraries in the chosen location.</ahelp>"
msgstr "<ahelp hid=\"modules/BasicIDE/ui/libpage/library\">Mostra as bibliotecas de macros da localização escolhida.</ahelp>"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"hd_id3145134\n"
"48\n"
"help.text"
msgid "Edit"
msgstr "Editar"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"par_id3150518\n"
"49\n"
"help.text"
msgid "<ahelp hid=\"modules/BasicIDE/ui/libpage/edit\">Opens the $[officename] Basic editor so that you can modify the selected library.</ahelp>"
msgstr "<ahelp hid=\"modules/BasicIDE/ui/libpage/edit\">Abre o editor do $[officename] Basic para que possa modificar a biblioteca selecionada.</ahelp>"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"hd_id3150371\n"
"50\n"
"help.text"
msgid "Password"
msgstr "Palavra-passe"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"par_id3166430\n"
"51\n"
"help.text"
msgid "<ahelp hid=\"modules/BasicIDE/ui/libpage/password\">Assigns or edits the <link href=\"text/sbasic/shared/01/06130100.xhp\" name=\"password\">password</link> for the selected library. \"Standard\" libraries cannot have a password.</ahelp>"
msgstr "<ahelp hid=\"modules/BasicIDE/ui/libpage/password\">Atribui ou edita a <link href=\"text/sbasic/shared/01/06130100.xhp\" name=\"password\">palavra-passe</link> da biblioteca selecionada. As bibliotecas \"Standard\" não podem ter uma palavra-passe.</ahelp>"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"hd_id3154372\n"
"52\n"
"help.text"
msgid "New"
msgstr "Novo"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"par_id3145387\n"
"53\n"
"help.text"
msgid "<ahelp hid=\"modules/BasicIDE/ui/libpage/new\">Creates a new library.</ahelp>"
msgstr "<ahelp hid=\"modules/BasicIDE/ui/libpage/new\">Cria uma nova biblioteca.</ahelp>"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"hd_id3154259\n"
"56\n"
"help.text"
msgid "Name"
msgstr "Nome"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"par_id3156169\n"
"57\n"
"help.text"
msgid "<ahelp hid=\"modules/BasicIDE/ui/newlibdialog/NewLibDialog\">Enter a name for the new module, dialog, or library.</ahelp>"
msgstr "<ahelp hid=\"modules/BasicIDE/ui/newlibdialog/NewLibDialog\">Introduza um nome para o novo módulo, caixa de diálogo ou biblioteca.</ahelp>"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"hd_id3151183\n"
"54\n"
"help.text"
msgid "Append"
msgstr "Anexar"

#: 06130000.xhp
msgctxt ""
"06130000.xhp\n"
"par_id3155126\n"
"55\n"
"help.text"
msgid "<ahelp hid=\"modules/BasicIDE/ui/libpage/import\">Locate that $[officename] Basic library that you want to add to the current list, and then click Open.</ahelp>"
msgstr "<ahelp hid=\"modules/BasicIDE/ui/libpage/import\">Localize a biblioteca do $[officename] Basic que pretende adicionar à lista atual e, em seguida, clique em Abrir.</ahelp>"

#: 06130100.xhp
msgctxt ""
"06130100.xhp\n"
"tit\n"
"help.text"
msgid "Change Password"
msgstr "Alterar palavra-passe"

#: 06130100.xhp
msgctxt ""
"06130100.xhp\n"
"hd_id3159399\n"
"1\n"
"help.text"
msgid "Change Password"
msgstr "Alterar palavra-passe"

#: 06130100.xhp
msgctxt ""
"06130100.xhp\n"
"par_id3150276\n"
"2\n"
"help.text"
msgid "<ahelp hid=\"svx/ui/passwd/PasswordDialog\">Protects the selected library with a password.</ahelp> You can enter a new password, or change the current password."
msgstr "<ahelp hid=\"svx/ui/passwd/PasswordDialog\">Protege a biblioteca selecionada com uma palavra-passe.</ahelp> Pode introduzir uma nova ou alterar a existente."

#: 06130100.xhp
msgctxt ""
"06130100.xhp\n"
"hd_id3154285\n"
"3\n"
"help.text"
msgid "Old password"
msgstr "Palavra-passe atual"

#: 06130100.xhp
msgctxt ""
"06130100.xhp\n"
"hd_id3153665\n"
"4\n"
"help.text"
msgid "Password"
msgstr "Palavra-passe"

#: 06130100.xhp
msgctxt ""
"06130100.xhp\n"
"par_id3155628\n"
"5\n"
"help.text"
msgid "<ahelp hid=\"svx/ui/passwd/oldpassEntry\">Enter the current password for the selected library.</ahelp>"
msgstr "<ahelp hid=\"svx/ui/passwd/oldpassEntry\">Introduza a palavra-passe atual da biblioteca selecionada.</ahelp>"

#: 06130100.xhp
msgctxt ""
"06130100.xhp\n"
"hd_id3153126\n"
"6\n"
"help.text"
msgid "New password"
msgstr "Nova palavra-passe"

#: 06130100.xhp
msgctxt ""
"06130100.xhp\n"
"hd_id3153628\n"
"7\n"
"help.text"
msgid "Password"
msgstr "Palavra-passe"

#: 06130100.xhp
msgctxt ""
"06130100.xhp\n"
"par_id3159413\n"
"8\n"
"help.text"
msgid "<ahelp hid=\"svx/ui/passwd/newpassEntry\">Enter a new password for the selected library.</ahelp>"
msgstr "<ahelp hid=\"svx/ui/passwd/newpassEntry\">Introduza a nova palavra-passe para a biblioteca selecionada.</ahelp>"

#: 06130100.xhp
msgctxt ""
"06130100.xhp\n"
"hd_id3148947\n"
"9\n"
"help.text"
msgid "Confirm"
msgstr "Confirmar"

#: 06130100.xhp
msgctxt ""
"06130100.xhp\n"
"par_id3149457\n"
"10\n"
"help.text"
msgid "<ahelp hid=\"svx/ui/passwd/confirmpassEntry\">Repeat the new password for the selected library.</ahelp>"
msgstr "<ahelp hid=\"svx/ui/passwd/confirmpassEntry\">Repita a nova palavra-passe para a biblioteca selecionada.</ahelp>"

#: 06130500.xhp
msgctxt ""
"06130500.xhp\n"
"tit\n"
"help.text"
msgid "Append libraries"
msgstr "Acrescentar bibliotecas"

#: 06130500.xhp
msgctxt ""
"06130500.xhp\n"
"bm_id3150502\n"
"help.text"
msgid "<bookmark_value>libraries; adding</bookmark_value><bookmark_value>inserting;Basic libraries</bookmark_value>"
msgstr "<bookmark_value>bibliotecas; adicionar</bookmark_value><bookmark_value>inserir;bibliotecas do Basic</bookmark_value>"

#: 06130500.xhp
msgctxt ""
"06130500.xhp\n"
"hd_id3150502\n"
"1\n"
"help.text"
msgid "Append libraries"
msgstr "Acrescentar bibliotecas"

#: 06130500.xhp
msgctxt ""
"06130500.xhp\n"
"par_id3154840\n"
"2\n"
"help.text"
msgid "Locate that <item type=\"productname\">%PRODUCTNAME</item> Basic library that you want to add to the current list, and then click Open."
msgstr "Localize a biblioteca do <item type=\"productname\">%PRODUCTNAME</item> Basic que pretende adicionar à lista atual e clique em Abrir."

#: 06130500.xhp
msgctxt ""
"06130500.xhp\n"
"hd_id3149119\n"
"3\n"
"help.text"
msgid "File name:"
msgstr "Nome do ficheiro:"

#: 06130500.xhp
msgctxt ""
"06130500.xhp\n"
"par_id3147102\n"
"4\n"
"help.text"
msgid "<ahelp hid=\"modules/BasicIDE/ui/importlibdialog/ImportLibDialog\">Enter a name or the path to the library that you want to append.</ahelp> You can also select a library from the list."
msgstr "<ahelp hid=\"modules/BasicIDE/ui/importlibdialog/ImportLibDialog\">Introduza um nome ou o caminho para a biblioteca que pretende adicionar.</ahelp> Pode igualmente selecionar uma biblioteca da lista."

#: 06130500.xhp
msgctxt ""
"06130500.xhp\n"
"hd_id3147291\n"
"5\n"
"help.text"
msgid "Options"
msgstr "Opções"

#: 06130500.xhp
msgctxt ""
"06130500.xhp\n"
"hd_id3147226\n"
"7\n"
"help.text"
msgid "Insert as reference (read-only)"
msgstr "Inserir como referência (apenas de leitura)"

#: 06130500.xhp
msgctxt ""
"06130500.xhp\n"
"par_id3155892\n"
"8\n"
"help.text"
msgid "<ahelp hid=\"modules/BasicIDE/ui/importlibdialog/ref\">Adds the selected library as a read-only file. The library is reloaded each time you start <item type=\"productname\">%PRODUCTNAME</item>.</ahelp>"
msgstr "<ahelp hid=\"modules/BasicIDE/ui/importlibdialog/ref\">Adiciona a biblioteca selecionada como um ficheiro só de leitura. A biblioteca é recarregada sempre que iniciar o <item type=\"productname\">%PRODUCTNAME</item>.</ahelp>"

#: 06130500.xhp
msgctxt ""
"06130500.xhp\n"
"hd_id3145071\n"
"9\n"
"help.text"
msgid "Replace existing libraries"
msgstr "Substituir bibliotecas existentes"

#: 06130500.xhp
msgctxt ""
"06130500.xhp\n"
"par_id3149812\n"
"10\n"
"help.text"
msgid "<ahelp hid=\"modules/BasicIDE/ui/importlibdialog/replace\">Replaces a library that has the same name with the current library.</ahelp>"
msgstr "<ahelp hid=\"modules/BasicIDE/ui/importlibdialog/replace\">Substitui uma biblioteca que tenha o mesmo nome que a biblioteca atual.</ahelp>"
